<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.comm.FileMapper">

    <resultMap id="fileMap" type="com.tofly.pojo.comm.File">
        <id property="id" column="ID"/>
        <result property="tableName" column="TABLE_NAME"/>
        <result property="tableId" column="TABLE_ID"/>
        <result property="filePath" column="FILE_PATH"/>
        <result property="statusFlag" column="STATUS_FLAG"/>
        <result property="fileName" column="FILE_NAME"/>
        <result property="otherName" column="OTHER_NAME"/>
        <result property="fileFormat" column="FILE_FORMAT"/>
        <result property="fileSize" column="FILE_SIZE"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>
    </resultMap>


</mapper>
